/** Shopify CDN: Minification failed

Line 14:14 Expected ")" to end URL token
Line 22:14 Expected ")" to end URL token

**/
/* Fonts */

@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  font-display: 'swap';
  src: url({{ 'Helvetica' | asset_url }}) format('ttf');
}

@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 700;
  font-display: 'swap';
  src: url({{ 'Helvetica-Bold' | asset_url }}) format('ttf');
}


/* Header */

@media screen and (min-width: 990px) {
  .header:not(.drawer-menu).page-width {
    max-width: 160rem;
  }
}

/* hide search icon */
.header__icon--search {
  display: none;
}

/* PDP */

#shopify-section-template--15552641597545__main {
  min-height: 700px;
}

/* Cart */ 
  
#shopify-section-template--15552641302633__cart-items {
  min-height: 550px;
}

/* Landing page heading colors */

.product__title h1
{
  color: #2a251e !important;
}

/* Footer */

.section-sections--15552640647273__footer-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.footer {
  height: 100%;
}

.main-product-button-disabled {
  cursor: none !important;
  pointer-events: none !important;
}